@media (max-width: 991px) and (min-width: 768px) {
header .inside,
#area-one .inside,
#area-two .inside,
footer .inside,
.mobile_menu a.mobile-close {
    max-width:768px;
}
header {
    height:119px;
    background-image:url("../img/header-bg-tablet.png");
}
.mobile_menu_trigger {
    display:block !important;
}
#mainnavi {
    display:none;
}
#container {
    padding-top:119px;
}
.startseite #area-slider {
    padding-top:119px;
}
.home #area-slider .slider-text {
    display:none;
}
.home #mobile-sliderboxen {
    display:block;
}
.home #mobile-sliderboxen .slider-text {
    width:100%;
    display:block;
    margin-right:auto;
    margin-bottom:30px;
    margin-left:auto;
    background-color:#e1f1f8;
}
.home #mobile-sliderboxen .textbox-inside {
    margin:30px;
}
.home #mobile-sliderboxen .slider-text h2 {
    margin-top:0;
    margin-bottom:20px;
    color:#006893;
}
.home #mobile-sliderboxen .slider-text p {
    margin-bottom:8px;
}
.home #mobile-sliderboxen .textbox-inside,
.home #mobile-sliderboxen .layout_short {
    margin:30px;
}
.home #mobile-sliderboxen .slider-text h2 a,
.home #mobile-sliderboxen .slider-text h2 a:link,
.home #mobile-sliderboxen .slider-text h2 a:visited {
    text-decoration:none;
    color:#006893;
}
.home #mobile-sliderboxen .mod_newsarchive.slider-text .ce_text p,
.home #mobile-sliderboxen .mod_newsarchive.slider-text p.more {
    text-align:center;
}
.home #mobile-sliderboxen .mod_newsarchive.slider-text .pagination {
    display:none;
}
#home-boxen {
    justify-content:space-around;
}
.spalte4spalten {
    width:calc(50% - 15px);
}
#footerRowLogos {
    justify-content: space-evenly;
}
}
